Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.callaro.ai/api/v1/partner/tenants/{tenant_id}/agents \ --header 'X-Partner-Api-Key: <api-key>'
const options = {method: 'GET', headers: {'X-Partner-Api-Key': '<api-key>'}};fetch('https://api.callaro.ai/api/v1/partner/tenants/{tenant_id}/agents', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.callaro.ai/api/v1/partner/tenants/{tenant_id}/agents"headers = {"X-Partner-Api-Key": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
{ "data": {}, "message": "<string>", "meta": {}, "request_id": "<string>" }
{ "error": "<string>", "error_code": "<string>", "request_id": "<string>", "details": {}, "errors": [ "<string>" ]}
1 <= x <= 500
Agents
Was this page helpful?